.home h2{
    text-align: center;
    font-size: 35px;
}

.home h3 {
    font-size: 25px;
}

.home p {
    font-size: 20px;
}

.all-models {
    display: flex;
}

.all-models ul {
    width: 33%;
    text-align: center;
}

.all-models ul li {
    list-style-type: none;
}
img{
    max-width: 100%;
    height: auto;
}


/* Extra small devices (phones, 576px and down) */
@media only screen and (max-width: 576px) {
    .rotate_div {
        bottom: 120px;
    }
}
